.header { 
    grid-area: header; 
}

.content { 
    grid-area: main; 
}

.footer{
    grid-area: footer;
}


.container {
  display: grid;
  grid-template-column : repeat(5,1fr);
  grid-auto-rows : minmax(100px,auto);
  margin : 0 auto;
  grid-template-areas:
    'header header header header header'
    '_ main main main -'
    '_ main main main -'
    '_ main main main -'
    '_ main main main -'
    'footer footer footer footer footer';
  grid-gap: 10px;
}


@media screen and (max-width: 1080px) {
	
	.container {
        display: grid;
        grid-template-column : repeat(4,1fr);
        grid-auto-rows : minmax(100px,auto);
        margin : 0 auto;
        grid-template-areas:
          'header header header header'
          'main main main main'
          'footer footer footer footer';
        grid-gap: 10px;
      }
}

@media screen and (max-width: 720px) {
	
	.container {
        display: grid;
        grid-template-column : repeat(3,1fr);
        grid-auto-rows : minmax(100px,auto);
        margin : 0 auto;
        grid-template-areas:
          'header header header'
          'main main main'       
          'footer footer footer';
        grid-gap: 10px;
      }
}